/* ---------- main ---------- */
/* ----- navbar ----- */

/* ----- logo ----- */
.top_logo { margin-top: 7rem; }
/* @media (min-width: 576px) {
  .top_logo { margin-top: 7rem; }
} */

/* ----- cate links ----- */
.cate_links { margin-top: 4rem; }
/* @media (min-width: 576px) {
  .cate_links { margin-top: 4rem; }
} */

.btn_cate {
  width: 300px;
  height: 80px;
}
@media (min-width: 576px) {
  .btn_cate { width: 320px; }
}

.btn_gt7 {
  background: linear-gradient(151deg,#0d61bc 0%,#0d61bc 35%, #000000 50%, #C70220 70%,#C70220 100%);
}
.btn_gt7:hover {
  background: linear-gradient(151deg, #0C327C 0%,#0d61bc 35%, #000000 50%, #C70220 70%,#860519 100%);
}

/* ----- updates ----- */
/* .update_note { margin-top: 4rem; }
@media (min-width: 576px) {
  .update_note { margin-top: 4.5rem; }
}

.update_td {
	width: 105px;
	vertical-align: top
}
.update_td_icon {
	width: 2rem;
	vertical-align: top;
} */

/* ----- ad ----- */
.ad_hr_top { margin-top: 5rem; }
@media (min-width: 576px) {
  .ad_hr_top { margin-top: 6rem; }
}